flightcrew_0.7.2+dfsg-9_i386.deb


Advertisement

Description

flightcrew - C++ epub validator

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename flightcrew_0.7.2+dfsg-9_i386.deb
Package name flightcrew
Package version 0.7.2+dfsg
Package release 9
Package architecture i386
Package type deb
Category text uitoolkit::qt
Homepage http://code.google.com/p/flightcrew
License -
Maintainer Mattia Rizzolo <mattia@debian.org>
Download size 63.19 KB
Installed size 233.00 KB
FlightCrew is an epub validator written in C++. It is used by sigil
to validate epub files, and may be generally useful for other epub
creation utilities.

Alternatives

Package Version Architecture Repository
flightcrew_0.7.2+dfsg-9_amd64.deb 0.7.2+dfsg amd64 Debian Main
flightcrew - - -

Requires

Name Value
libboost-program-options1.62.0 -
libc6 >= 2.4
libflightcrew0v5 -
libgcc1 >= 1:3.0
libqt4-network >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libstdc++6 >= 5.2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package flightcrew_0.7.2+dfsg-9_i386.deb
Source Package flightcrew

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install flightcrew deb package:
    # sudo apt-get install flightcrew

Files

Path
/usr/bin/flightcrew-cli
/usr/bin/flightcrew-gui
/usr/share/doc/flightcrew/changelog.Debian.gz
/usr/share/doc/flightcrew/changelog.gz
/usr/share/doc/flightcrew/copyright
/usr/share/man/man1/flightcrew-cli.1.gz
/usr/share/man/man1/flightcrew-gui.1.gz

Changelog

2017-05-15 - Mattia Rizzolo <mattia@debian.org>
flightcrew (0.7.2+dfsg-9) unstable; urgency=medium
* d/copyright: claim copyright for the 2017.
* Add patch to fix a security issue due to insecure use of /tmp.
Thanks to Jakub Wilk <jwilk@jwilk.net> for the report and to
Thomas Pierson <contact@thomaspierson.fr> for the patch.
Closes: #861987
2016-11-24 - Mattia Rizzolo <mattia@debian.org>
flightcrew (0.7.2+dfsg-8) unstable; urgency=medium
* Bump debhelper compat level to 10.
+ --parallel is now default.
* Add missing Build-Depends on libgtest-dev.
Thanks to Gianfranco Costamagna for the patch.  Closes: #844856
2016-05-26 - Mattia Rizzolo <mattia@debian.org>
flightcrew (0.7.2+dfsg-7) unstable; urgency=medium
* debian/control:
+ Bump Standards-Version to 3.9.8, no changes needed.
+ Use HTTPS in Vcs-Git.
+ wrap-and-sort -ast
+ Drop non-existant misc:Recommends and shlibs:Recommends substvars.
2015-12-08 - Mattia Rizzolo <mattia@debian.org>
flightcrew (0.7.2+dfsg-6) unstable; urgency=medium
* [7ccf0ab] debian/patches/reproducible-build: also sort the sources of
xerces before compiling/linking them.
2015-12-07 - Mattia Rizzolo <mattia@debian.org>
flightcrew (0.7.2+dfsg-5) unstable; urgency=medium
* [fb787bf] debian/patches/reproducible-build: also sort the sources of
zipios before compiling/linking them.
2015-12-06 - Mattia Rizzolo <mattia@debian.org>
flightcrew (0.7.2+dfsg-4) unstable; urgency=medium
* [2f174b8] debian/patches/reproducible-build: also sort the sources of
flightcrew-gui before compiling/linking them.
2015-12-06 - Mattia Rizzolo <mattia@debian.org>
flightcrew (0.7.2+dfsg-3) unstable; urgency=medium
* [fba6efa] debian/{control,copyright}: use my @debian.org email address.
* [c33d445] debian/patch/reproducible-build: add to make the build
reproducible independent from readdir() order.
2015-08-29 - Mattia Rizzolo <mattia@mapreri.org>
flightcrew (0.7.2+dfsg-2) unstable; urgency=medium
* [56f6b9c] debian/rules: enable parallel building
* [89b9213] libflightcrew0 → libflightcrew0v5 for the libstdc++6 transition
2015-02-12 - Mattia Rizzolo <mattia@mapreri.org>
flightcrew (0.7.2+dfsg-1) experimental; urgency=low
[ Don Armstrong ]
* Initial packaging (closes: #602781)

See Also

Package Description
flightgear-data-ai_2016.4.2+dfsg-1_all.deb FlightGear Flight Simulator -- standard AI data
flightgear-data-all_2016.4.2+dfsg-1_all.deb FlightGear Flight Simulator - virtual package
flightgear-data-base_2016.4.2+dfsg-1_all.deb FlightGear Flight Simulator -- base files
flightgear-data-models_2016.4.2+dfsg-1_all.deb FlightGear Flight Simulator -- standard models
flightgear-phi_2016.4.2+dfsg1-1_all.deb FlightGear Flight Simulator -- Phi webfrontend
flightgear_2016.4.4+dfsg-3+deb9u1_i386.deb Flight Gear Flight Simulator
flim_1.14.9+0.20120428-17_all.deb library about internet message for emacsen
flintqs_1.0-1+b1_i386.deb Program using quadratic sieve to factor integers
flip_1.20-3_i386.deb convert text file line endings between Unix and DOS formats
flite1-dev_2.0.0-release-3+b1_i386.deb Small run-time speech synthesis engine - development files
flite_2.0.0-release-3+b1_i386.deb Small run-time speech synthesis engine
flmsg_2.0.16.01-1+b1_i386.deb amateur radio forms management editor
floatbg_1.0-28+b2_i386.deb slowly modify the color of the X root window
flobopuyo_0.20-5+b2_i386.deb Clone of the PuyoPuyo game
flog_1.8-3+b2_i386.deb dump STDIN to file and reopen on SIGHUP
Advertisement
Advertisement